body {
    font-family: 'Roboto', sans-serif;
    background-image: url(/images/main-bg.jpg); background-repeat: repeat;
    color: #3B4654;
}
/* Colors */
.dark-gray, h1, h2, h3, h4, h5 {color: #444;}
h1, h2, h3, h4, h5 {font-weight: 400;}
h1 {font-size: 2.75em;}
.border p, .border li {line-height: 1.5; font-size: 16px;}
table.table td p {font-size: 14px;}
.gray {color: #3B4654;}
.gold {color: #ffc222;}
.tan {color: #E8EAE2;}
.uppercase {text-transform: uppercase;}
.bg-dark-gray {background-color: #30333C;}
.bg-gray {background-color: #3B4654;}
.bg-gold {background-color: #ffc222;}
.bg-tan {background-color: #E8EAE2;}

h5.title {height: 50px; }
h2.section-title {margin-top:0; padding-top: 0;}

/* Navbar */
.navbar-brand {padding-top: 8px;}
.navbar-brand img {max-height: 60px;}
header {background-color: #232d39;}
#homepage header {background-color: #fff;}
#homepage .navbar {min-height: 80px; border: none; border-bottom: solid 1px rgba(59, 70, 84, .5);}
#homepage #navbar a {color: #232d39; font-weight: 500;  }
#homepage .navbar-nav > li > .dropdown-menu {background-color: #fff; margin-top: 1px;}
#homepage .nav .open > a, #homepage .nav .open > a:focus, #homepage .nav .open > a:hover, #homepage .dropdown-menu > .active > a, #homepage .dropdown-menu > .active > a:focus, #homepage .dropdown-menu > .active > a:hover, #homepage .navbar-nav > li > a:hover,  #homepage .navbar-nav > li > a:focus {background-color: #f5f5f5; }




.navbar {min-height: 100px; border: none;  border-radius: 0; margin-bottom: 0;}
.navbar-toggle {background-color: #3B4654;}
.navbar-toggle .icon-bar {background-color: #fff;}
#navbar {text-transform: uppercase; margin-top: 40px;}
#navbar a {color: #fff; font-weight: 500;  }

.navbar-nav > li > a {padding-top: 10px; padding-bottom:  10px; }
.navbar-nav > li.parent-active, .navbar-nav > li.active {background-color:#ffc222; }
.navbar-nav > li > .dropdown-menu {background-color: #232d39; border: none; border-radius: 0; }
.dropdown-menu > li > a:hover {background-color: #ffc222; }
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {background-color: #3B4654; }
li.world-wide {background-color: #73c4d3;}
li.world-wide a {color: #fff !important;}

.secondary-nav {background-color: #F3F3F3; text-transform: uppercase; padding-top: 8px; margin-top:-20px; height: 42px; margin: -20px 15px;}
#nav-sub {float: right;}
.sub-nav a {color: #333; padding: 10px; font-size: 14px; }
.sub-nav li.active a {color: #0397d6;}
/* Footer */

footer {
	background-color: #232D39;
	color: #bdc0c0;
	font-size: 14px;

}
.logo-footer {max-height: 50px; margin-bottom: 25px; margin-top: 1em;}
li.pad {font-size: 14px; line-height: 16px; margin-bottom: 15px;}
footer a {color: #bdc0c0; }
footer a:hover {color: #fff;}
footer i {margin-right: 3px; }
footer li {line-height: 2em;}
footer h4 {color: #fff; display: inline; font-size: 15px;}
footer h3 {color: #fff; font-size: 18px; padding-top: 2em;}
footer p, footer li {font-size: 14px; }
/* Sections */

#homepage h3 {color:#f3f3f3;}
#homepage section {padding: 60px 0;}
#homepage section.row_1 {padding: 0;}
#homepage section.row_2 img {margin: 0 auto;}
#homepage section.row_3 {text-align: center;}
#homepage section.row_5 {background-image: url(/images/take_action_bg.png); background-size: cover; padding: 55px 0 85px 0;}
#homepage section h2 {color: #3b4653;
    font-size: 64px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: -2px;
    padding: 30px 0;
    }
#homepage section.row_5 img {width: 70%; border: solid 2px #000; border-radius: 50%; margin: 0 auto;}
#homepage section.row_5 .cta h3 {color: #ffc222; text-transform: uppercase;}
#homepage section.row_5 .cta {text-align: center;}
.btn-gold {background-color: #ffc222; color: #000; text-transform: uppercase;}
#homepage section.row_5 .list-inline a {color:#30333C; font-size: 24px; }


.container.border {background-color:#e6e6e6; }
.main {background-color: #fff; padding: 40px;}


body#our-story section.row_1 h2 {text-transform: none; text-align: left; font-size: 36px; margin: 0; padding: 0 0 20px;}
body#our-story section.row_3 h2 {text-transform: uppercase; text-align: center; font-size: 60px; font-weight: 600;}
body#our-story section.row_3 img {padding: 35px 0 35px 0; margin: 0 auto;}
.explain-enactus p {font-size: 18px;}
.explain-purpose {background:#efefef none repeat scroll 0 0; padding: 6em 6.5em;}
.explain-purpose h2 {
    color: #444;
    font-size: 2.75em;
    line-height: 1.35em;
    margin: 0;
    text-align: center;
    font-weight: 800;
    text-transform: uppercase;

}
.explain-purpose h3 {font-size: 2.5em; font-weight: 100; text-align: center;}

.btn-default {background-color: #ccc;}
body#universities section {border-bottom: solid 1px #FCFCFC; padding: 40px 0;}

body#partners-and-donors section {padding: 30px 0;}
body#partners-and-donors section h3 { border-bottom: solid 1px #ccc; margin-top: 40px; padding-bottom: 10px;}
body#partners-and-donors .p-logo h5 {display: none;}
body#partners-and-donors .p-logo:hover h5 {display: block; text-decoration: none; position: absolute; bottom: 10px;  }

body#universities section.row_4 ul li {width: 33%; float:left;}
body#partners-and-donors h5 {text-transform: uppercase; text-align: center;}

.p-logo {background-size:contain; background-position: center center;  min-height: 200px; background-repeat:no-repeat; border: solid 1px #efefef; max-width: 100%; margin: 10px auto;}
.p-logo:hover {opacity: .8;}

article {position: relative;}
article .overlay {z-index: -1;}
article .overlay:hover {display: block; z-index: 10;}
article .overlay h3 a:hover {color: #fff;
    display: block;
}
.project {margin-bottom: 30px;}
.thumbnail {
    position:relative;
    overflow:hidden;
    border: none;
    padding: 0;
    border-radius: 0;
    margin-bottom: 0;
}

.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:left;
    color:#fff !important;
    z-index:2;
}
.project h4, .project h2 {color: #fff; font-size: 18px; text-transform: uppercase;}
.project p { font-size: 14px;}

img.b-last {width: 75%; margin: 0 auto;}

#flowchart {background-image: url(/images/bg-flowchart.png); background-position: center center; background-repeat: no-repeat; }
#flowchart h3.section-title {font-size: 18px;}

body#why-join-us section {padding: 45px 0;}

#other-news article {border-bottom: solid 1px #efefef; padding-bottom: 15px; margin-bottom: 15px;}
#other-news .btn {margin-top: 10px; }
li.news-item {border-bottom: solid 1px #efefef; padding-bottom: 10px; margin-bottom: 10px;}


/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
	        #navbar a {font-size: 13px; font-weight: 400; padding: 10px;}
	        .project p {font-size: 12px;}

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    .navbar {min-height: 140px;}
    .sub-nav li {padding-left: 2px; padding-right: 2px;}
    .sub-nav a {font-size: 12px;}
    .project p {font-size: 12px;}

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	    	    .navbar-brand img {max-height: 50px;}
	    	    .navbar {min-height: 80px;}


    }

    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px) {
.main {padding: 15px;}
.border p, .border li {line-height: 1.5; font-size: 14px;}
.navbar-brand img {max-height: 40px;}
.navbar {min-height: 60px;}
.explain-purpose {background:#efefef none repeat scroll 0 0; padding: 1em;}
.explain-purpose h2 {
    color: #444;
    font-size: 1.5em;
    line-height: 1.35em;
    margin: 0;
    text-align: center;
    font-weight: 800;
    text-transform: uppercase;

}
.explain-purpose h3 {font-size: 1em; font-weight: 100; text-align: center;}
.explain-purpose img {width: 50%;}
body#our-story section.row_3 h2  {font-size: 30px;}
    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px) {

    }
